<!DOCTYPE html "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="es">
    <head>
        <title>Ejercicio con COD_BANC</title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    </head>
<body>
<?php  
 require('cod_banc.inc'); 
//verifica si la clave es de 2 caracteres 
 if(COD_BANC_ES::comprobarCodigoClave('39'))  {   
	echo'Esta clave COD_BANC es incorrecta';    
 }
 else {
	echo'Esta clave COD_BANC es correcta';  
 }
 ?>
  </body>
 </html>